<div class="body-wrapper">
  <div class="full-width-wrapper section-wrapper">
    <div class="full-width-wrapper-inner">
      <div class="container">
        <h2 class="page-title">Simple pizza ordering by Emad Masoud</h2>
        <div class="pizza-manu">
          <div class="manu-option">
            <h4 class="option-title">Pizza Sizes:</h4>
            <ul>
              <li>
                Small - $
                <span id="small">5</span>
                <span class="quantity-input">
                  <a class="increment" href="javascript:void(0)" (click)="addOrderRegular('small')">
                    <i class="fas fa-plus"></i>
                  </a>
                  <span class="input-number">{{regularOrder.small}}</span>
                  <a class="decrement" href="javascript:void(0)" (click)="removeOrderRegular('small')">
                    <i class="fas fa-minus"></i>
                  </a>
                </span>
              </li>
              <li>Medium – $<span id="medium">7</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOrderRegular('medium')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.medium}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOrderRegular('medium')"><i class="fas fa-minus"></i></a></span></li>
              <li>Large – $<span id="large">8</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOrderRegular('large')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.large}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOrderRegular('large')"><i class="fas fa-minus"></i></a></span></li>
              <li>Extra Large – $<span class="extra-large">9</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOrderRegular('extraLarge')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.extraLarge}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOrderRegular('extraLarge')"><i class="fas fa-minus"></i></a></span></li>
            </ul>
          </div>
          <div class="manu-option sub">
            <h4 class="option-title">Veg Options:</h4>
            <ul class="veg-options">
              <li id="tomatoes">Tomatoes -<span>($1.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('vegOptions', 'tomatoes')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.vegOptions.tomatoes}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('vegOptions', 'tomatoes')"><i class="fas fa-minus"></i></a></span></li>
              <li id="onions">Onions – <span>( $0.50)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('vegOptions', 'onions')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.vegOptions.onions}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('vegOptions', 'onions')"><i class="fas fa-minus"></i></a></span></li>
              <li id="bell-pepper">Bell pepper – <span>( $1.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('vegOptions', 'bellPepper')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.vegOptions.bellPepper}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('vegOptions', 'bellPepper')"><i class="fas fa-minus"></i></a></span></li>
              <li id="mushrooms">Mushrooms – <span>($1.20)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('vegOptions', 'mushrooms')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.vegOptions.mushrooms}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('vegOptions', 'mushrooms')"><i class="fas fa-minus"></i></a></span></li>
              <li id="pineapple">Pineapple – <span>($0.75)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('vegOptions', 'pineapple')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.vegOptions.pineapple}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('vegOptions', 'pineapple')"><i class="fas fa-minus"></i></a></span></li>
            </ul>
          </div>
          <div class="manu-option sub">
            <h4 class="option-title">Non Veg options:</h4>
            <ul class="non-veg-options">
              <li id="sausage">Sausage - <span>($1.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('nonVegOptions', 'sausage')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.nonVegOptions.sausage}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('nonVegOptions', 'sausage')"><i class="fas fa-minus"></i></a></span></li>
              <li id="pepperoni">Pepperoni – <span>( $2.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('nonVegOptions', 'pepperoni')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.nonVegOptions.pepperoni}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('nonVegOptions', 'pepperoni')"><i class="fas fa-minus"></i></a></span></li>
              <li id="barbecue-chicken">Barbecue chicken – <span>( $3.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('nonVegOptions', 'bbqChicken')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.nonVegOptions.bbqChicken}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('nonVegOptions', 'bbqChicken')"><i class="fas fa-minus"></i></a></span></li>
            </ul>
          </div>
          <div class="manu-option">
            <h4 class="option-title">Promotional Offers select from here :</h4>
            <ul class="offer-list">
              <li><a href="#" id="offer-one">Offer1 - 1 Medium Pizza with 2 topping =
                <span>$5</span></a><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOrderOffer('offerOne')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{offerOrder.offerOne}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOrderOffer('offerOne')">
                <i class="fas fa-minus"></i></a></span></li>
              <li><a href="#" id="offer-two">Offer2 - 2 Medium Pizza with 4 topping each =
                <span>$9</span></a><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOrderOffer('offerTwo')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{offerOrder.offerTwo}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOrderOffer('offerTwo')">
                <i class="fas fa-minus"></i></a></span></li>
              <li><a href="#" id="offer-three">Offer3 – 1 Large with 4 toppings ( Peperoni and
                Barbecue chicken are
                counted as 2 toppings)- <span>50% discount = $10</span></a><span
                class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOrderOffer('offerThree')"><i
                class="fas fa-plus"></i></a><span class="input-number">{{offerOrder.offerThree}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOrderOffer('offerThree')">
                <i class="fas fa-minus"></i></a></span></li>
            </ul>
          </div>
          <div class="manu-option sub">
            <h4 class="option-title">Veg Options:</h4>
            <ul class="veg-options">
              <li id="tomatoes">Tomatoes -<span>($1.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsOffer('vegOptions', 'tomatoes')"><i
                  class="fas fa-plus"></i></a><span class="input-number">{{offerOrder.vegOptions.tomatoes}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsOffer('vegOptions', 'tomatoes')"><i class="fas fa-minus"></i></a></span></li>
              <li id="onions">Onions – <span>( $0.50)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsOffer('vegOptions', 'onions')"><i
                  class="fas fa-plus"></i></a><span class="input-number">{{offerOrder.vegOptions.onions}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsOffer('vegOptions', 'onions')"><i class="fas fa-minus"></i></a></span></li>
              <li id="bell-pepper">Bell pepper – <span>( $1.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsOffer('vegOptions', 'bellPepper')"><i
                  class="fas fa-plus"></i></a><span class="input-number">{{offerOrder.vegOptions.bellPepper}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsOffer('vegOptions', 'bellPepper')"><i class="fas fa-minus"></i></a></span></li>
              <li id="mushrooms">Mushrooms – <span>($1.20)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsOffer('vegOptions', 'mushrooms')"><i
                  class="fas fa-plus"></i></a><span class="input-number">{{offerOrder.vegOptions.mushrooms}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsOffer('vegOptions', 'mushrooms')"><i class="fas fa-minus"></i></a></span></li>
              <li id="pineapple">Pineapple – <span>($0.75)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsOffer('vegOptions', 'pineapple')"><i
                  class="fas fa-plus"></i></a><span class="input-number">{{offerOrder.vegOptions.pineapple}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsOffer('vegOptions', 'pineapple')"><i class="fas fa-minus"></i></a></span></li>
            </ul>
          </div>
          <div class="manu-option sub">
            <h4 class="option-title">Non Veg options:</h4>
            <ul class="non-veg-options">
              <li id="sausage">Sausage - <span>($1.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('nonVegOptions', 'sausage')"><i
                  class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.nonVegOptions.sausage}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('nonVegOptions', 'sausage')"><i class="fas fa-minus"></i></a></span></li>
              <li id="pepperoni">Pepperoni – <span>( $2.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('nonVegOptions', 'pepperoni')"><i
                  class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.nonVegOptions.pepperoni}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('nonVegOptions', 'pepperoni')"><i class="fas fa-minus"></i></a></span></li>
              <li id="barbecue-chicken">Barbecue chicken – <span>( $3.00)</span><span class="quantity-input">
                <a class="increment" href="javascript:void(0)" (click)="addOptionsRegular('nonVegOptions', 'bbqChicken')"><i
                  class="fas fa-plus"></i></a><span class="input-number">{{regularOrder.nonVegOptions.bbqChicken}}</span><a
                class="decrement" href="javascript:void(0)" (click)="removeOptionsRegular('nonVegOptions', 'bbqChicken')"><i class="fas fa-minus"></i></a></span></li>
            </ul>
          </div>
        </div>

        <div class="order-entry-screen">
          <h3>Order Entry Screen</h3>
          <div class="order-entry-screen">
            <div class="order-entry-screen-table">
              <div class="table-row">
                <div class="row-heading">
                  <h5 class="heading-title">Topping</h5>
                </div>
                <div class="row-body heading">
                  <div class="row-body-inner">
                    <div class="body-row-title">
                      <h5>Pizza Size</h5>
                    </div>
                    <div class="row-body-cell-wrapper veg size-pizza">
                      <div class="table-body-cell" id="small-list">
                        <p>Small ($5)</p>
                      </div>
                      <div class="table-body-cell" id="medium-list">
                        <p>Medium ($7)</p>
                      </div>
                      <div class="table-body-cell" id="large-list">
                        <p>Large ($8)</p>
                      </div>
                      <div class="table-body-cell" id="extra-large-list">
                        <p>Extra Large ($9)</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row single-title">
                <div class="row-heading">
                  <h5 class="heading-title">Veg Toppings</h5>
                </div>
              </div>
              <div class="table-row indigent">
                <div class="row-heading">
                  <h5 class="heading-title">Tomatoes ( $1.00)</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper veg">
                      <div class="table-body-cell small" id="tom-small">
                      </div>
                      <div class="table-body-cell medium" id="tom-medium">
                      </div>
                      <div class="table-body-cell large" id="tom-large">
                        <p></p>
                      </div>
                      <div class="table-body-cell extra-large" id="tom-extra-large">
                        <p></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row indigent">
                <div class="row-heading">
                  <h5 class="heading-title">Onions ($0.50)</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper veg">
                      <div class="table-body-cell small" id="on-small">

                      </div>
                      <div class="table-body-cell medium" id="on-medium">
                      </div>
                      <div class="table-body-cell large" id="on-large">
                        <p></p>
                      </div>
                      <div class="table-body-cell extra-large" id="on-extra-large">
                        <p></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row indigent">
                <div class="row-heading">
                  <h5 class="heading-title">Bell pepper ($1.00)</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper veg">
                      <div class="table-body-cell small" id="bel-small">
                        <p></p>
                      </div>
                      <div class="table-body-cell medium" id="bel-medium">
                        <p></p>
                      </div>
                      <div class="table-body-cell large" id="bel-large">
                      </div>
                      <div class="table-body-cell extra-large" id="bel-extra-large">
                        <p></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row indigent">
                <div class="row-heading">
                  <h5 class="heading-title">Mushrooms ($1.20)</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper veg">
                      <div class="table-body-cell small" id="mus-small">
                        <p></p>
                      </div>
                      <div class="table-body-cell medium" id="mus-medium">
                      </div>
                      <div class="table-body-cell large" id="mus-large">
                        <p></p>
                      </div>
                      <div class="table-body-cell extra-large" id="mus-extra-large">
                        <p></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row indigent">
                <div class="row-heading">
                  <h5 class="heading-title">Pineapple ($0.75)</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper veg">
                      <div class="table-body-cell small" id="pip-small">
                        <p></p>
                      </div>
                      <div class="table-body-cell medium" id="pip-medium">
                      </div>
                      <div class="table-body-cell large" id="pip-large">
                        <p></p>
                      </div>
                      <div class="table-body-cell extra-large" id="pip-extra-large">
                        <p></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row single-title">
                <div class="row-heading">
                  <h5 class="heading-title">Non Veg Toppings</h5>
                </div>
              </div>
              <div class="table-row indigent">
                <div class="row-heading">
                  <h5 class="heading-title">Sausage ($1.00)</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper non-veg">
                      <div class="table-body-cell small" id="non-sau-small">
                        <p></p>
                      </div>
                      <div class="table-body-cell medium" id="non-sau-medium">
                        <p></p>
                      </div>
                      <div class="table-body-cell large" id="non-sau-large">
                        <p></p>
                      </div>
                      <div class="table-body-cell extra-large" id="non-sau-extra-large">
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row indigent">
                <div class="row-heading">
                  <h5 class="heading-title">Pepperoni ($2.00)</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper non-veg">
                      <div class="table-body-cell small" id="non-pep-small">
                      </div>
                      <div class="table-body-cell medium" id="non-pep-medium">
                        <p></p>
                      </div>
                      <div class="table-body-cell large" id="non-pep-large">
                      </div>
                      <div class="table-body-cell extra-large" id="non-pep-extra-large">
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row indigent">
                <div class="row-heading">
                  <h5 class="heading-title">Barbecue chicken ($3.00)</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper non-veg">
                      <div class="table-body-cell small" id="non-bar-small">
                      </div>
                      <div class="table-body-cell medium" id="non-bar-medium">
                        <p></p>
                      </div>
                      <div class="table-body-cell large" id="non-bar-large">
                        <p></p>
                      </div>
                      <div class="table-body-cell extra-large" id="non-bar-extra-large">
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row single-title bg-blue">
                <div class="row-heading">
                  <h5 class="heading-title"></h5>
                </div>
              </div>
              <div class="table-row price-item">
                <div class="row-heading">
                  <h5 class="heading-title">Custom Pizza Price</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper">
                      <div class="table-body-cell">
                        <p> <span id="custom-price">{{regularOrderTotal}}</span> $</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row price-item">
                <div class="row-heading">
                  <h5 class="heading-title">Offet Item Price</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper">
                      <div class="table-body-cell">
                        <p><span id="offer-serial">{{offerOrderTotal}}</span>$</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="table-row price-item">
                <div class="row-heading">
                  <h5 class="heading-title">Total Price</h5>
                </div>
                <div class="row-body">
                  <div class="row-body-inner">
                    <div class="row-body-cell-wrapper">
                      <div class="table-body-cell">
                        <p> <span id="grand-total">{{regularOrderTotal + offerOrderTotal}}</span>$</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
